uuid: dd073c68-742a-428b-bd62-1c6ec08569bf
langcode: en
status: open
dependencies: {  }
weight: 0
open: null
close: null
uid: 105
template: false
archive: false
id: expert_profiles
title: 'Expert Profiles'
description: ''
categories: {  }
elements: |-
  basic_info_header:
    '#type': processed_text
    '#text': |
      <p><span><span><span><span><span>Dear colleague,</span></span></span></span></span></p>

      <p><span><span><span><span><span><span>For the </span></span></span><a class="link" href="https://population-europe.eu/network/expert-portraits"><span><span>expert profiles on our website</span></span></a><span><span><span>, as well as for internal use, we would like to kindly ask you to provide us with some information. </span></span></span></span></span></span></p>

      <p><span>All fields must be filled out to establish an expert profile. Phone numbers are only for internal use. </span></p>

      <p><span><span><span><span><span><span>Should you have any questions, please do not hesitate to contact us&nbsp;</span></span></span></span></span></span>(office@population-europe.eu<a href="mailto:apeters@demogr.mpg.de)">)</a><span><span><span><span><span><span>. Thank you very much in advance for your assistance.</span></span></span></span></span></span></p>

      <p><span><span><span><span><span><span>Best regards,</span></span></span></span></span></span></p>

      <p><span><span><span><span><span><span>The team at Population Europe</span></span></span></span></span></span></p>

      <p>&nbsp;</p>

      <h2>Basic Information</h2>
    '#format': basic_html
  surname:
    '#type': textfield
    '#title': Surname
  first_name:
    '#type': textfield
    '#title': 'First Name'
  title:
    '#type': textfield
    '#title': Title
  institution_info:
    '#type': processed_text
    '#text': |
      <h2>Institution Information</h2>
    '#format': basic_html
  subunit:
    '#type': textfield
    '#title': Subunit
  department:
    '#type': textfield
    '#title': Department
  instiution:
    '#type': textfield
    '#title': Institution
  street:
    '#type': textfield
    '#title': Street
  postal_code:
    '#type': textfield
    '#title': 'Postal Code'
  city:
    '#type': textfield
    '#title': City
  country:
    '#type': textfield
    '#title': Country
  processed_text:
    '#type': processed_text
    '#text': |
      <h2>Contact Information</h2>
    '#format': basic_html
  phone:
    '#type': tel
    '#title': Phone
  website:
    '#type': url
    '#title': Website
  e_mail:
    '#type': email
    '#title': E-mail
  research_info:
    '#type': processed_text
    '#text': |
      <h2>Research Information</h2>
    '#format': basic_html
  main_resarch_fields:
    '#type': checkboxes
    '#title': 'Main Resarch Fields'
    '#description': '<strong><em><span style="font-size:10.0pt"><span style="font-family:&quot;Arial&quot;,sans-serif"><span style="font-weight:normal">Please tick on the fields which summarise your research focus best.</span></span></span></em></strong>'
    '#options':
      'Ageing and Life Expectancy': 'Ageing and Life Expectancy'
      Environment: Environment
      'Family and Children': 'Family and Children'
      Health: Health
      'Migration and Integration': 'Migration and Integration'
      'Projections and Forecasts': 'Projections and Forecasts'
      'Society and Solidarity': 'Society and Solidarity'
      'Working Life': 'Working Life'
  current_position:
    '#type': textfield
    '#title': 'Current Position'
  please_list_the_language_s_in_which_questions_can_be_addressed_t:
    '#type': textfield
    '#title': 'Please list the language(s) in which questions can be addressed to you'
  please_list_the_country_or_countries_your_research_is_focused_on:
    '#type': textfield
    '#title': 'Please list the country (or countries) your research is focused on:'
  photograph:
    '#type': processed_text
    '#text': |
      <h2>Photograph</h2>

      <p><span><span><span><span><span>We would like to kindly ask you to provide us with a photo of yourself (JPEG or PNG format, the ideal size is 550 x 345 pixel, landscape format is preferred) that we can use for your profile on our website. Please do not forget to provide the owner’s (photographer’s) name should the copyright not be yours. </span></span></span></span></span></p>

      <p><span><span><span><span><span>Please submit the image URL below or email the photo to us at o</span></span></span></span></span>ffice@population-europe.eu</p>
    '#format': basic_html
  photo_copyright:
    '#type': webform_checkboxes_other
    '#title': 'Photo Copyright'
    '#options':
      'I own the copyright': 'I own the copyright'
    '#other__option_label': 'The copyright is owned by:'
  image_url:
    '#type': url
    '#title': 'Image URL'
  processed_text_01:
    '#type': processed_text
    '#text': |
      <h2>Disclaimer</h2>
    '#format': basic_html
  hereby_i_give_my_consent_that_my_given_data_can_be_published_on_:
    '#type': checkbox
    '#title': 'Hereby I give my consent that my given data can be published on the website www.population-europe.eu, responsible provider Max Planck Institute for Demographic Research. The consent can be revoked at any time with effect for the future. In the event of revocation, the data will be removed from the website. However, it is clear to me that once published data can also be retrieved by third parties.'
    '#required': true
  sign_up_for_our_mailing_lists:
    '#type': checkboxes
    '#title': 'Optional: Sign up for our mailing lists'
    '#options':
      'Quarterly Newsletter': 'Quarterly Newsletter'
      'Upcoming Events': 'Upcoming Events'
      'New Publications': 'New Publications'
css: ''
javascript: ''
settings:
  ajax: false
  ajax_scroll_top: form
  ajax_progress_type: ''
  ajax_effect: ''
  ajax_speed: null
  page: true
  page_submit_path: ''
  page_confirm_path: ''
  page_theme_name: ''
  form_title: both
  form_submit_once: false
  form_open_message: ''
  form_close_message: ''
  form_exception_message: ''
  form_previous_submissions: true
  form_confidential: false
  form_confidential_message: ''
  form_disable_remote_addr: false
  form_convert_anonymous: false
  form_prepopulate: false
  form_prepopulate_source_entity: false
  form_prepopulate_source_entity_required: false
  form_prepopulate_source_entity_type: ''
  form_unsaved: false
  form_disable_back: false
  form_submit_back: false
  form_disable_autocomplete: false
  form_novalidate: false
  form_disable_inline_errors: false
  form_required: false
  form_autofocus: false
  form_details_toggle: false
  form_reset: false
  form_access_denied: default
  form_access_denied_title: ''
  form_access_denied_message: ''
  form_access_denied_attributes: {  }
  form_file_limit: ''
  form_attributes: {  }
  form_method: ''
  form_action: ''
  share: false
  share_node: false
  share_theme_name: ''
  share_title: true
  share_page_body_attributes: {  }
  submission_label: ''
  submission_exception_message: ''
  submission_locked_message: ''
  submission_log: false
  submission_excluded_elements: {  }
  submission_exclude_empty: false
  submission_exclude_empty_checkbox: false
  submission_views: {  }
  submission_views_replace: {  }
  submission_user_columns: {  }
  submission_user_duplicate: false
  submission_access_denied: default
  submission_access_denied_title: ''
  submission_access_denied_message: ''
  submission_access_denied_attributes: {  }
  previous_submission_message: ''
  previous_submissions_message: ''
  autofill: false
  autofill_message: ''
  autofill_excluded_elements: {  }
  wizard_progress_bar: true
  wizard_progress_pages: false
  wizard_progress_percentage: false
  wizard_progress_link: false
  wizard_progress_states: false
  wizard_start_label: ''
  wizard_preview_link: false
  wizard_confirmation: true
  wizard_confirmation_label: ''
  wizard_auto_forward: true
  wizard_auto_forward_hide_next_button: false
  wizard_keyboard: true
  wizard_track: ''
  wizard_prev_button_label: ''
  wizard_next_button_label: ''
  wizard_toggle: false
  wizard_toggle_show_label: ''
  wizard_toggle_hide_label: ''
  wizard_page_type: container
  wizard_page_title_tag: h2
  preview: 0
  preview_label: ''
  preview_title: ''
  preview_message: ''
  preview_attributes: {  }
  preview_excluded_elements: {  }
  preview_exclude_empty: true
  preview_exclude_empty_checkbox: false
  draft: none
  draft_multiple: false
  draft_auto_save: false
  draft_saved_message: ''
  draft_loaded_message: ''
  draft_pending_single_message: ''
  draft_pending_multiple_message: ''
  confirmation_type: inline
  confirmation_url: ''
  confirmation_title: ''
  confirmation_message: '<span style="font-size:12pt"><span style="font-family:&quot;Times New Roman&quot;,serif"><strong><em><span style="font-size:10.0pt"><span style="font-family:&quot;Arial&quot;,sans-serif"><span style="color:black">Thanks again for your support!</span></span></span></em></strong></span></span>'
  confirmation_attributes: {  }
  confirmation_back: true
  confirmation_back_label: ''
  confirmation_back_attributes: {  }
  confirmation_exclude_query: false
  confirmation_exclude_token: false
  confirmation_update: false
  limit_total: null
  limit_total_interval: null
  limit_total_message: ''
  limit_total_unique: false
  limit_user: null
  limit_user_interval: null
  limit_user_message: ''
  limit_user_unique: false
  entity_limit_total: null
  entity_limit_total_interval: null
  entity_limit_user: null
  entity_limit_user_interval: null
  purge: none
  purge_days: null
  results_disabled: false
  results_disabled_ignore: false
  results_customize: false
  token_view: false
  token_update: false
  token_delete: false
  serial_disabled: false
access:
  create:
    roles:
      - anonymous
      - authenticated
    users: {  }
    permissions: {  }
  view_any:
    roles: {  }
    users: {  }
    permissions: {  }
  update_any:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_any:
    roles: {  }
    users: {  }
    permissions: {  }
  purge_any:
    roles: {  }
    users: {  }
    permissions: {  }
  view_own:
    roles: {  }
    users: {  }
    permissions: {  }
  update_own:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_own:
    roles: {  }
    users: {  }
    permissions: {  }
  administer:
    roles: {  }
    users: {  }
    permissions: {  }
  test:
    roles: {  }
    users: {  }
    permissions: {  }
  configuration:
    roles: {  }
    users: {  }
    permissions: {  }
handlers: {  }
variants: {  }
